<webbox id="productEdit">

<form name="productEdit" onsubmit="return false;">
<include src="{{./}}header.html" />
<table class="input-form">
  <tr>
    <td valign="top">
      <table width="100%">
        <tr>
          <td>T_("Name"):</td>
          <td>
            <input type="text" name="product" value="{{product}}" size="10" />
          </td>
        </tr>
        <tr>
          <td>T_("Unit"):</td>
          <td>
            <input type="text" name="unit" value="{{unit}}" size="10" />
          </td>
        </tr>
        <tr>
          <td>T_("Price"):</td>
          <td>
            <input type="text" name="price" value="{{price}}" size="10" />
          </td>
        </tr>
        <tr>
          <td>T_("Type"):</td>
          <td>
            <input type="text" name="type" value="{{type}}" size="10" />
          </td>
        </tr>
      </table>
    </td>

    <td width="10"></td>

    <td valign="top">
      <table width="100%">
        <tr>
          <td valign="top">T_("Partners"):</td>
          <td>
            <textarea name="partners" cols="15" rows="2">{{partners}}</textarea>
          </td>
        </tr>
        <tr>
          <td valign="top">T_("Notes"):</td>
          <td>
            <textarea name="notes" cols="15" rows="2">{{notes}}</textarea>
          </td>
        </tr>
      </table>
    </td>

  </tr>
</table>
</form>

</webbox>
